# EZ_SetNoteBookOrientation

##

##

##

##

##

    NAME
           EZ_SetNoteBookOrientation - set the orientation of a note-
           book widget.

    SYNOPSIS
           #include <EZ.h>

           void EZ_SetNoteBookOrientation( EZ_Widget *notebook, int orientation)

    ARGUMENTS
           notebook  Specifies a notebook widget.

           orientation Specifies an orientation. Possible values are:
           EZ_HORIZONTAL_LEFT,  EZ_HORIZONTAL_RIGHT,  EZ_VERTICAL_TOP
           and EZ_VERTICAL_BOTTOM.

    DESCRIPTION
           This function sets the orientation of a  notebook  widget.
           Orientation  determines  the  location  of  page tabs. The
           default orientation is EZ_VERTICAL_TOP.

           When a horizontal orientation  is  used,  you  should  use
           EZ_CreateRotateTextPixmap to display textual labels verti-
           cally.

    SEE ALSO
           EZ_CreateRotateTextPixmap(3)